| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_HEADER Member List

This is the complete list of members for MINIDUMP_HEADER, including all inherited members.

CheckSum | MINIDUMP_HEADER |
Flags | MINIDUMP_HEADER |
NumberOfStreams | MINIDUMP_HEADER |
Reserved | MINIDUMP_HEADER |
Signature | MINIDUMP_HEADER |
StreamDirectoryRva | MINIDUMP_HEADER |
TimeDateStamp | MINIDUMP_HEADER |
Version | MINIDUMP_HEADER |